/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //$("#Stage_slide_1").append( "<iframe src='composiciones/03_01/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Escoge a un superhéroe:");
         sym.$('bt_back').hide();
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //$( "#Stage_slide_2" ).append( "<iframe src='composiciones/03_02/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Escoge una actividad:");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
        // $( "#Stage_slide_3" ).append( "<iframe src='composiciones/03_03/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
        
        
        //textos
        
        
        $("#Stage_slide_3_PersonajeBox").empty();
        $("#Stage_slide_3_LugarBox").empty();
        
        switch (protagonista){
        	case "bombero" : 	$("#Stage_slide_3_PersonajeBox").append("<img src='images/superheroes-02.png'/>");
        	break;
        	case "niña" : 	$("#Stage_slide_3_PersonajeBox").append("<img src='images/superheroes-03.png'/>");
        	break;
        	case "monstruo" :	$("#Stage_slide_3_PersonajeBox").append("<img src='images/superheroes-04.png'/>");
        	break;
        	default:				$("#Stage_slide_3_PersonajeBox").append("<h1>Debes seleccionar el protagonista</h1>");
        }
        
        switch (lugar){
        	case "casa" : 	$("#Stage_slide_3_LugarBox").append("<img src='images/funciones-02.png'/>");
        	break;
        	case "cueva" : 	$("#Stage_slide_3_LugarBox").append("<img src='images/funciones-03.png'/>");
        	break;
        	case "castillo" :	$("#Stage_slide_3_LugarBox").append("<img src='images/funciones-04.png'/>");
        	break;
        	default:				$("#Stage_slide_3_LugarBox").append("<h1>Debes seleccionar el lugar</h1>");
        }
        
        
        $("#Stage_slide_4_bt_reiniciar").click(function(){
        	console.log("reiniciar!!");
        });
        
        /*
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");
        */

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
        //$( "#Stage_slide_4" ).append( "<iframe src='composiciones/03_04/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
        
         //textos
        
        //console.log("Heroe: "+heroe+" - Actividad: "+actividad+" - Lugar: "+lugar);
        
        $("#Stage_slide_4_HeroeBox").empty();
        $("#Stage_slide_4_ActividadBox").empty();
        $("#Stage_slide_4_LugarBox").empty();
        
        switch (heroe){
        	case "capitan" : 	$("#Stage_slide_4_HeroeBox").append("<img src='images/superheroes-02.png'/>");
        	break;
        	case "alicia" : 	$("#Stage_slide_4_HeroeBox").append("<img src='images/superheroes-03.png'/>");
        	break;
        	case "valiente" :	$("#Stage_slide_4_HeroeBox").append("<img src='images/superheroes-04.png'/>");
        	break;
        	default:				$("#Stage_slide_4_HeroeBox").append("<h1>Debes seleccionar el heroe</h1>");
        }
        
        switch (actividad){
        	case "volar" : 	$("#Stage_slide_4_ActividadBox").append("<img src='images/funciones-02.png'/>");
        	break;
        	case "ayudar" : 	$("#Stage_slide_4_ActividadBox").append("<img src='images/funciones-03.png'/>");
        	break;
        	case "atrapar" :	$("#Stage_slide_4_ActividadBox").append("<img src='images/funciones-04.png'/>");
        	break;
        	default:				$("#Stage_slide_4_ActividadBox").append("<h1>Debes seleccionar la actividad</h1>");
        }
        
        switch (lugar){
        	case "campo" : 	$("#Stage_slide_4_LugarBox").append("<img src='images/escenarios-02.png'/>");
        	break;
        	case "ciudad" : 	$("#Stage_slide_4_LugarBox").append("<img src='images/escenarios-03.png'/>");
        	break;
        	case "selva" :		$("#Stage_slide_4_LugarBox").append("<img src='images/escenarios-04.png'/>");
        	break;
        	default:				$("#Stage_slide_4_LugarBox").append("<h1>Debes seleccionar el lugar</h1>");
        }
        
        $("#Stage_slide_4_bt_reiniciar").click(function(){
        	console.log("reiniciar!!");
        });
        
        
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //$( "#Stage_slide_5" ).append( "<iframe src='composiciones/03_05/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
        // $( "#Stage_slide_5" ).append( "<iframe src='composiciones/03_05/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
      //$( "#Stage_slide_6" ).append( "<iframe src='composiciones/03_06/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
           //$( "#Stage_slide_7" ).append( "<iframe src='composiciones/03_07/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8000, function(sym, e) {
         sym.stop();
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_8" ).append( "<iframe src='composiciones/03_08/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9000, function(sym, e) {
         sym.stop();
         
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_9" ).append( "<iframe src='composiciones/03_09/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         //$( "#Stage_slide_10" ).append( "<iframe src='composiciones/03_10/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_11" ).append( "<iframe src='composiciones/03_11/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 12000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
           //$( "#Stage_slide_12" ).append( "<iframe src='composiciones/03_12/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 13000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_13" ).append( "<iframe src='composiciones/03_13/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 14000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
           //$( "#Stage_slide_14" ).append( "<iframe src='composiciones/03_14/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 15000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //$( "#Stage_slide_15" ).append( "<iframe src='composiciones/03_15/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 16000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_16" ).append( "<iframe src='composiciones/03_16/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 17000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_17" ).append( "<iframe src='composiciones/03_17/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 18000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_18" ).append( "<iframe src='composiciones/03_18/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 19000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //$( "#Stage_slide_19" ).append( "<iframe src='composiciones/03_19/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 20000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_20" ).append( "<iframe src='composiciones/03_20/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 21000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
           //$( "#Stage_slide_21" ).append( "<iframe src='composiciones/03_21/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 22000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_22" ).append( "<iframe src='composiciones/03_22/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 23000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_23" ).append( "<iframe src='composiciones/03_23/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 24000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
           //$( "#Stage_slide_24" ).append( "<iframe src='composiciones/03_24/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 25000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
           //$( "#Stage_slide_25" ).append( "<iframe src='composiciones/03_25/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
	  
	    Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 26000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
           //$( "#Stage_slide_26" ).append( "<iframe src='composiciones/03_26/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 27000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_27" ).append( "<iframe src='composiciones/03_27/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 28000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
           //$( "#Stage_slide_28" ).append( "<iframe src='composiciones/03_28/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 29000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //$( "#Stage_slide_29" ).append( "<iframe src='composiciones/03_29/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
	  
	   //Edge binding end
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 29000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //$( "#Stage_slide_30" ).append( "<iframe src='composiciones/03_30/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end

       

      Symbol.bindElementAction(compId, symbolName, "document", "compositionReady", function(sym, e) {
         	sym.$('.center-wrapper').css("overflow","hidden");
         	sym.$('head').append("<link type='text/css' rel='stylesheet' href='css/base.css'/>");
         	
         	slideCount = 1;
         	//cambiar según el número de slides
         	var numOfSlides = 3;
         	
         	if (slideCount <= 1){ 
         	sym.setVariable("slideCount", 1);
         	sym.$('bt_back').hide();
         	}
         	sym.getSymbol("slide_"+slideCount).play(0);
         	sym.showSlide = function (slideDirection){
         		slideCount = slideCount + slideDirection;
         	   sym.getComposition().getStage().stop("slide_"+slideCount);
         	   sym.getSymbol("slide_"+slideCount).play(0);
         		//Beyond 22, change to 1
         		if (slideCount < numOfSlides){ 
         		sym.$('bt_next').show();
         		}
         		if (slideCount == numOfSlides){
         		slideCount = numOfSlides;
         		sym.$('bt_next').hide();
         		} 
         		if (slideCount <= 1){ 
         		sym.setVariable("slideCount", 1);
         		sym.$('bt_back').hide();
         	}else{
         	sym.$('bt_back').show();
         	}
         	}
         	//se definen las variables de los simbolos
         	var btNext = sym.getSymbol("bt_next").$("hotspot_area_next");
         	var btBack = sym.getSymbol("bt_back").$("hotspot_area_back");
         	btBack.bind("click", function() {
         	// Silenciar todas las pistas de audio de la composición. Establecer el silencio en “false” para desactivar 
         	$("audio").prop("muted", true);
         	//$("video")[0].pause();
         	//$("iframe").contents().find("audio").prop("muted", true);
         	
         	if (slideCount > 1){ 
         		sym.getComposition().getStage().showSlide(-1);
         	}
         	});
         	btBack.bind("mouseup", function() {
         	sym.getSymbol("bt_back").stop("up");
         	});
         	btBack.bind("mouseout", function() {
         	sym.getSymbol("bt_back").stop("normal");
         	});
         	
         	btBack.bind("mousedown", function() {
         	sym.getSymbol("bt_back").stop("down");
         	});
         	
         	btBack.bind("mouseover", function() {
         	sym.getSymbol("bt_back").stop("over");
         	});
         	
         	btNext.bind("click", function() {
         	// Silenciar todas las pistas de audio de la composición. Establecer el silencio en “false” para desactivar 
         	$("audio").prop("muted", true);
         	//$("video")[0].pause();
         	//$("iframe").contents().find("audio").prop("muted", true);
         		sym.getComposition().getStage().showSlide(1);
         	});
         	btNext.bind("mouseup", function() {
         	sym.getSymbol("bt_next").stop("up");
         	});
         	btNext.bind("mouseout", function() {
         	sym.getSymbol("bt_next").stop("normal");
         	});
         	
         	btNext.bind("mousedown", function() {
         	sym.getSymbol("bt_next").stop("down");
         	});
         	
         	btNext.bind("mouseover", function() {
         	sym.getSymbol("bt_next").stop("over");
         	});
         	

      });
      //Edge binding end

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         
         protagonista = "";
         lugar = "";

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_next'
   (function(symbolName) {   
   
      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
      });
      //Edge binding end

      

   })("bt_next");
   //Edge symbol end:'bt_next'

   //=========================================================
   
   //Edge symbol: 'bt_back'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         

      });
      //Edge binding end

      

      

      

      

      

      

   })("bt_back");
   //Edge symbol end:'bt_back'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         //CAMBIAR SEGÚN EL NÚMERO CONDICIONES 
         TotalRadioButton = 3;
         //DEJAR IGUAL O CAMBIAR POR EL TOTAL DE ELEMENTOS
         CrearRadioButton = 3;
         for (i=1 ; i<= TotalRadioButton; i++){
         	var nombreElemento = 'Elemento_'+i;
         	nombreElemento = document.createElement("input");
         	nombreElemento.id="radioD_"+i;	 
         	nombreElemento.type="radio";
         	nombreElemento.name="radio_"+i;
         	nombreElemento.value=i;
         	sym.$("#Stage_slide_2_InputD_"+i).append(nombreElemento);
         }
      
         for (i=1 ; i<= TotalRadioButton; i++){
         	var nombreElemento = 'Elemento_'+i;
         	nombreElemento = document.createElement("input");
         	nombreElemento.id="radioE_"+i;	 
         	nombreElemento.type="radio";
         	nombreElemento.name="radio_"+i;
         	nombreElemento.value=i;
         	sym.$("#Stage_slide_2_InputE_"+i).append(nombreElemento);
         }
      
         for (i=1 ; i<= TotalRadioButton; i++){
         	var nombreElemento = 'Elemento_'+i;
         	nombreElemento = document.createElement("input");
         	nombreElemento.id="radioF_"+i;	 
         	nombreElemento.type="radio";
         	nombreElemento.name="radio_"+i;
         	nombreElemento.value=i;
         	sym.$("#Stage_slide_2_InputF_"+i).append(nombreElemento);
         }
      
         $('input:radio').hide();
      
         sym.$('[id^="Stage_slide_2_InputD_"]').addClass('radio-on');
         sym.$('[id^="Stage_slide_2_InputE_"]').addClass('radio-on');
         sym.$('[id^="Stage_slide_2_InputF_"]').addClass('radio-on');
      
         sym.$('[id^="Stage_slide_2_InputD_"]').on("mousedown", function() {
         	var idRadio=$(this).children().attr("id");
         	var idContA=$(this).attr("id");
         	var idContB="Stage_slide_2_InputE_"+idContA.substring(21,23);
         	var idContC="Stage_slide_2_InputF_"+idContA.substring(21,23);
         	//console.log(idContB);
         	if($("#"+idRadio).is(':checked')) {  
                     //console.log("Está activado");
                 } else {  
                     //console.log("No está activado");
                     $("#"+idContA).removeClass("radio-on");
                     $("#"+idContA).addClass("radio-off");
                     $("#"+idContB).removeClass("radio-off");
                     $("#"+idContB).addClass("radio-on");            
                     $("#"+idContC).removeClass("radio-off");
                     $("#"+idContC).addClass("radio-on");                        
                     $("#"+idRadio).prop('checked', true);
                 }
         });
      
         sym.$('[id^="Stage_slide_2_InputE_"]').on("mousedown", function() {
         	var idRadio=$(this).children().attr("id");
         	var idContB=$(this).attr("id");
         	var idContA="Stage_slide_2_InputD_"+idContB.substring(21,23);
         	var idContC="Stage_slide_2_InputF_"+idContB.substring(21,23);
         	//console.log(idContA);
         	if($("#"+idRadio).is(':checked')) {  
                     //console.log("Está activado");
                 } else {  
                     //console.log("No está activado");
                     $("#"+idContB).removeClass("radio-on");
                     $("#"+idContB).addClass("radio-off");
                     $("#"+idContA).removeClass("radio-off");
                     $("#"+idContA).addClass("radio-on");
                     $("#"+idContC).removeClass("radio-off");
                     $("#"+idContC).addClass("radio-on");
                     $("#"+idRadio).prop('checked', true);
                 }
         });
      
         sym.$('[id^="Stage_slide_2_InputF_"]').on("mousedown", function() {
         	var idRadio=$(this).children().attr("id");
         	var idContC=$(this).attr("id");
         	var idContA="Stage_slide_2_InputD_"+idContC.substring(21,23);
         	var idContB="Stage_slide_2_InputE_"+idContC.substring(21,23);
         	//console.log(idContA);
         	if($("#"+idRadio).is(':checked')) {  
                     //console.log("Está activado");
                 } else {  
                     //console.log("No está activado");
                     $("#"+idContC).removeClass("radio-on");
                     $("#"+idContC).addClass("radio-off");
                     $("#"+idContA).removeClass("radio-off");
                     $("#"+idContA).addClass("radio-on");
                     $("#"+idContB).removeClass("radio-off");
                     $("#"+idContB).addClass("radio-on");
                     $("#"+idRadio).prop('checked', true);
                 }
         });
      
         sym.$('[id^="Stage_slide_2_Input"]').click(function(){
         	var resRadio = $(this).attr("id");
         	//var resRadio = $(this).attr("id").substring(14,22);
         	if(resRadio == "Stage_slide_2_InputD_1"){
         		lugar = "casa";
         	}
         	if(resRadio == "Stage_slide_2_InputE_1"){
         		lugar = "cueva";
         	}
         	if(resRadio == "Stage_slide_2_InputF_1"){
         		lugar = "castillo";
         	}
         });
      
      
      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();
         
         sym.$('[id^="Stage_slide_2_Input"]').hide("fast");
         
         function showInputRadioB(){
         	sym.$('[id^="Stage_slide_2_Input"]').fadeIn("fast");
         }
         
         setTimeout(showInputRadioB,3000);
         

      });
      //Edge binding end

   })("slide_2");
   //Edge symbol end:'slide_2'

   //=========================================================
   
   //Edge symbol: 'slide_2'
   (function(symbolName) {   
      
      
      
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.play();
         

      });
      //Edge binding end
      
      
      
      
      
      

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_reiniciar}", "click", function(sym, e) {
         slideCount = 1;
         sym.getComposition().getStage().$("bt_next").show();
         sym.getComposition().getStage().$("bt_back").hide();
         sym.getComposition().getStage().stop("slide_1");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar}", "click", function(sym, e) {
         sym.getComposition().getStage().play("slide_3");
         sym.getComposition().getStage().getSymbol("slide_3").play(0);

      });
      //Edge binding end

   })("slide_4");
   //Edge symbol end:'slide_4'

   //=========================================================
   
   //Edge symbol: 'slide_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("slide_5");
   //Edge symbol end:'slide_5'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();
         
         
         sym.$('[id^="Stage_slide_1_Input"]').hide("fast");
         
         function showInputRadioA(){
         	sym.$('[id^="Stage_slide_1_Input"]').fadeIn("fast");
         }
         
         setTimeout(showInputRadioA,2000);

      });
      //Edge binding end
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         //CAMBIAR SEGÚN EL NÚMERO CONDICIONES 
         TotalRadioButton = 3;
         //DEJAR IGUAL O CAMBIAR POR EL TOTAL DE ELEMENTOS
         CrearRadioButton = 3;
         for (i=1 ; i<= TotalRadioButton; i++){
         	var nombreElemento = 'Elemento1_'+i;
         	nombreElemento = document.createElement("input");
         	nombreElemento.id="radioA_"+i;	 
         	nombreElemento.type="radio";
         	nombreElemento.name="radio_"+i;
         	nombreElemento.value=i;
         	sym.$("#Stage_slide_1_InputA_"+i).append(nombreElemento);
         }
         
         for (i=1 ; i<= TotalRadioButton; i++){
         	var nombreElemento = 'Elemento2_'+i;
         	nombreElemento = document.createElement("input");
         	nombreElemento.id="radioB_"+i;	 
         	nombreElemento.type="radio";
         	nombreElemento.name="radio_"+i;
         	nombreElemento.value=i;
         	sym.$("#Stage_slide_1_InputB_"+i).append(nombreElemento);
         }
         
         for (i=1 ; i<= TotalRadioButton; i++){
         	var nombreElemento = 'Elemento3_'+i;
         	nombreElemento = document.createElement("input");
         	nombreElemento.id="radioC_"+i;	 
         	nombreElemento.type="radio";
         	nombreElemento.name="radio_"+i;
         	nombreElemento.value=i;
         	sym.$("#Stage_slide_1_InputC_"+i).append(nombreElemento);
         }
         
         $('input:radio').hide();
         
         sym.$('[id^="Stage_slide_1_InputA_"]').addClass('radio-on');
         sym.$('[id^="Stage_slide_1_InputB_"]').addClass('radio-on');
         sym.$('[id^="Stage_slide_1_InputC_"]').addClass('radio-on');
         
         sym.$('[id^="Stage_slide_1_InputA_"]').on("mousedown", function() {
         	var idRadio=$(this).children().attr("id");
         	var idContA=$(this).attr("id");
         	var idContB="Stage_slide_1_InputB_"+idContA.substring(21,23);
         	var idContC="Stage_slide_1_InputC_"+idContA.substring(21,23);
         	//console.log(idContB);
         	if($("#"+idRadio).is(':checked')) {  
                     //console.log("Está activado");
                 } else {  
                     //console.log("No está activado");
                     $("#"+idContA).removeClass("radio-on");
                     $("#"+idContA).addClass("radio-off");
                     $("#"+idContB).removeClass("radio-off");
                     $("#"+idContB).addClass("radio-on");            
                     $("#"+idContC).removeClass("radio-off");
                     $("#"+idContC).addClass("radio-on");                        
                     $("#"+idRadio).prop('checked', true);
                 }
         });
         
         sym.$('[id^="Stage_slide_1_InputB_"]').on("mousedown", function() {
         	var idRadio=$(this).children().attr("id");
         	var idContB=$(this).attr("id");
         	var idContA="Stage_slide_1_InputA_"+idContB.substring(21,23);
         	var idContC="Stage_slide_1_InputC_"+idContB.substring(21,23);
         	//console.log(idContA);
         	if($("#"+idRadio).is(':checked')) {  
                     //console.log("Está activado");
                 } else {  
                     //console.log("No está activado");
                     $("#"+idContB).removeClass("radio-on");
                     $("#"+idContB).addClass("radio-off");
                     $("#"+idContA).removeClass("radio-off");
                     $("#"+idContA).addClass("radio-on");
                     $("#"+idContC).removeClass("radio-off");
                     $("#"+idContC).addClass("radio-on");
                     $("#"+idRadio).prop('checked', true);
                 }
         });
         
         sym.$('[id^="Stage_slide_1_InputC_"]').on("mousedown", function() {
         	var idRadio=$(this).children().attr("id");
         	var idContC=$(this).attr("id");
         	var idContA="Stage_slide_1_InputA_"+idContC.substring(21,23);
         	var idContB="Stage_slide_1_InputB_"+idContC.substring(21,23);
         	//console.log(idContA);
         	if($("#"+idRadio).is(':checked')) {  
                     //console.log("Está activado");
                 } else {  
                     //console.log("No está activado");
                     $("#"+idContC).removeClass("radio-on");
                     $("#"+idContC).addClass("radio-off");
                     $("#"+idContA).removeClass("radio-off");
                     $("#"+idContA).addClass("radio-on");
                     $("#"+idContB).removeClass("radio-off");
                     $("#"+idContB).addClass("radio-on");
                     $("#"+idRadio).prop('checked', true);
                 }
         });
         
         sym.$('[id^="Stage_slide_1_Input"]').click(function(){
         	var resRadio = $(this).attr("id");
         	//var resRadio = $(this).attr("id").substring(14,22);
         	if(resRadio == "Stage_slide_1_InputA_1"){
         		protagonista = "bombero";
         	}
         	if(resRadio == "Stage_slide_1_InputB_1"){
         		protagonista = "niña";
         	}
         	if(resRadio == "Stage_slide_1_InputC_1"){
         		protagonista = "monstruo";
         	}
         });

      });
      //Edge binding end

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_6");
   //Edge symbol end:'slide_6'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_7");
   //Edge symbol end:'slide_7'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_8");
   //Edge symbol end:'slide_8'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_9");
   //Edge symbol end:'slide_9'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_10");
   //Edge symbol end:'slide_10'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_11");
   //Edge symbol end:'slide_11'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_12");
   //Edge symbol end:'slide_12'

   //=========================================================
   
   //Edge symbol: 'slide_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_13");
   //Edge symbol end:'slide_13'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_14");
   //Edge symbol end:'slide_14'

   //=========================================================
   
   //Edge symbol: 'slide_15'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_15");
   //Edge symbol end:'slide_15'

   //=========================================================
   
   //Edge symbol: 'slide_16'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_16");
   //Edge symbol end:'slide_16'

   //=========================================================
   
   //Edge symbol: 'slide_17'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_17");
   //Edge symbol end:'slide_17'

   //=========================================================
   
   //Edge symbol: 'slide_18'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_18");
   //Edge symbol end:'slide_18'

   //=========================================================
   
   //Edge symbol: 'slide_19'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_19");
   //Edge symbol end:'slide_19'

   //=========================================================
   
   //Edge symbol: 'slide_20'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_20");
   //Edge symbol end:'slide_20'

   //=========================================================
   
   //Edge symbol: 'slide_21'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_21");
   //Edge symbol end:'slide_21'

   //=========================================================
   
   //Edge symbol: 'slide_22'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_22");
   //Edge symbol end:'slide_22'

   //=========================================================
   
   //Edge symbol: 'slide_23'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_23");
   //Edge symbol end:'slide_23'

   //=========================================================
   
   //Edge symbol: 'slide_24'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_24");
   //Edge symbol end:'slide_24'

   //=========================================================
   
   //Edge symbol: 'slide_25'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_25");
   //Edge symbol end:'slide_25'

   //=========================================================
   
   //Edge symbol: 'slide_26'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_26");
   //Edge symbol end:'slide_26'

   //=========================================================
   
   //Edge symbol: 'slide_27'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_27");
   //Edge symbol end:'slide_27'

   //=========================================================
   
   //Edge symbol: 'slide_28'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_28");
   //Edge symbol end:'slide_28'

   //=========================================================
   
   //Edge symbol: 'slide_29'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_29");
   //Edge symbol end:'slide_29'

   //=========================================================
   
   //Edge symbol: 'slide_30'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_30");
   //Edge symbol end:'slide_30'

   //=========================================================
   
   //Edge symbol: 'bt_reiniciar'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_reiniciar");
   //Edge symbol end:'bt_reiniciar'

   //=========================================================
   
   //Edge symbol: 'slide_3'
   (function(symbolName) {   
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.play();
      
      
      });
         //Edge binding end
      
      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         
         
         
         

      });
         //Edge binding end
      
      Symbol.bindElementAction(compId, symbolName, "${_IL_L_G01_U05_L03_03_03_01_start_slide_3}", "click", function(sym, e) {
         sym.getComposition().getStage().play("slide_4");
         sym.getComposition().getStage().getSymbol("slide_4").play(0);
         

      });
      //Edge binding end

      })("slide_3");
   //Edge symbol end:'slide_3'

   //=========================================================
   
   //Edge symbol: 'bt_info_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      

      

   })("bt_cerrar");
   //Edge symbol end:'bt_cerrar'

})(jQuery, AdobeEdge, "EDGE-5531445");